# Generated manually

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('homework', '0002_initial'),
    ]

    operations = [
        migrations.AddField(
            model_name='homework',
            name='returned_submissions',
            field=models.IntegerField(default=0, verbose_name='Возвращено на доработку'),
        ),
    ]
